* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #000;
}
#Background {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 50%;
    height: 100%;
    background-color: #000;
    height: 100%;
}
#RightCol {
    background-color: #FFF;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 50%;
    height: 100%;
}
.Text {
    margin: 16% 14% 4% 20%;
    
}
.TextBottom {
    margin: 5% 14% 5% 20%;
}
.Image {
	margin: 0 14% 0 20%;
}

.Image img,
.Text img,
.TextBottom img {
	width: 90%;
}
#RightCol .Text {
    margin: 16% 14% 5% 20%;
}
#RightCol .Image {
    margin: 8% 14% 0 20%;
}